html, body, div, span, applet, object, iframe, h1, h2, h3, h4,img, ol, ul,p{
        text-align: justify;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	background:transparent;
	}
ul {list-style: none;}
a {text-decoration: none;}
.clear{clear: both;}
:focus{outline:0}
body {
	background: #ebebeb;font: 12px 'Arial', Arial, Arial, Lucida Grande, Tahoma, sans-serif; color: #000;
	}
#wrapper {
	width: 999px;
	margin: 0 auto;
	line-height: 21px;
	background: ebebeb;
	}
a {
	color: rgb(63, 63, 63);
	text-decoration: none;
	}
a:hover {
	color: rgb(145, 147, 148);
	text-decoration: none;
	}
a:active {
	}

/** 导航搜索 **/
#searchbar {
	width: 159px;
	height: 28px;
	float:right;
	margin:3px 5px 0 0;
	}
#searchbar #s { 
	height: 16px;
	float: right;
	margin: 5px 0 0 0;
	border: 0 !important;
	width: 130px;
	background: none;
	color:#393939;
	font-size:12px;
	}
#searchbar #go {
	position: absolute;
	float:left;
	margin: 8px 0 0 8px;
	width:13px;
	height:13px;
	}
/** GG搜索 **/
#searchbar #q {
	float:right;
	height: 16px;
	margin: 6px 5px 0 0;
	padding:0px !important;
	border:none !important;
	width: 122px;
	background: transparent !important;
	color:#393939;
	font-size:12px;
	}
/** 页眉 **/
.header_c {
	width: 100%;
	height: 98px;
	}
.logo {
	float: left;
	width: 250px;
	height: 60px;
	margin-top: 17px;
	}
.header_c h1 {
	float: left;
	font-size: 22px;
	}
.header_c h1 a:hover {
	color:#0196e3;
	}
.blog-title {
	font-size: 12px;
	font-weight:normal;
	line-height:25px; 
	}
.login_t {
	float: right;
	margin: 0 10px 0 0;
	text-transform: uppercase;
	}
.time {
	float: right;
	margin: 0 10px 0 0;
	}
/** 热点文章 **/
#featured {
	margin: 30px 0 10px 0;
	}
#featured .item {
	position: relative;
	overflow:hidden;
	width:236px;
	height:155px;
	float:left;
	padding:0 0 0 10px;
	}
#featured .item img {
	position:absolute;
	}
#featured .item .boxCaption {
	width:211px;
	padding:10px;
	margin: 115px 0 0 3px;
	position:absolute;
	top:160px;
	z-index:4;
	color:#fff;
	text-shadow: 0px 1px 0px #000;
	}
.top_box {
	position:absolute;
	z-index:5;
	width:236px;
	height:155px;
	}
.top_box a {
	position: absolute;
	padding:152px 0 0 185px;
	}
.top_t {
	position:absolute;
	width:236px;
	z-index:3;
	}
.top_t img{
	width:236px;
	}
.thumbnail_hot img {
	position:absolute;
	width: 236px;
	height:155px;
	z-index:3;
	}
#featured .item h2 {
	font-weight:normal;
	text-align:center;
	}
#featured .item a {
	color:#f2f2f2;
	}
#featured .item a:hover {
	color:#d9d9d9;
	}
/** 现在位置 **/
#map {
	height: 27px;
	margin: 0 0 10px 0;
	}
#feed{ text-indent:-10000px;}
#feed a  {
	float:right;
	width:27px;
	line-height:15px; 
	margin: 6px 8px 0 0;
	}
.browse {
	text-shadow: 0px 1px 0px #d1d1d1;
	width:560px;
	float:left;
	line-height:27px; 
	padding:0 0 0 10px;
	}
.browse a,.browse{
	text-shadow: 0px 1px 0px #fff;
	}
.browse a:hover {
 	color: #0196e3;
	}
/** 圆角 **/
.entry_box {
	position:relative;
	background:#fff;
	width:710px;
	padding: 12px 10px 0px 10px;
	}
.entry_box_b {
	position:relative;
	background:#fff;
	width:730px;
	height:10px;
	margin:0 0 10px 0;
	}
.entry_box,.entry_box_s,.entrymeta,.entry_b,#respond_box {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
.entry_box_b,.entry_sb,.box-bottom,.respond_b,.link_b,.footer_bottom_a {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	}
.footer_bottom_a {
	position:relative;
	background:#f2f2f2;
	text-align:center;
	padding:10px;
	height:32px;
	margin: 0 0 30px 0;
	}
i {

	position: absolute;
	width: 5px;
	height: 5px;
	font-size: 0;
	background-repeat: no-repeat;
	}
.lt {
	left:-1px;
	top:-1px;
	background-position:left top;
	}
.rt {
	right:-1px;
	top:-1px;
	background-position:right top;
	}
.lb {
	left:-1px;
	bottom:-1px;
	background-position:left bottom;
	}
.rb {
	right:-1px;
	bottom:-1px;
	background-position:bottom right;
	}
/** 首页 **/
#post {
	float: left;
	width: 732px;
	margin: 30px 0 10px 10px;
	}
.comment_a a{
	position:absolute;
	right:45px;
	top:13px;
	color: #D03F42;
	font-size:20px;
	font-weight:bold;
	padding:0 3px 0 3px;
	}
.box_entry_title {
	float:left;
	width: 650px;
	margin: 0 0 5px 0;
	}
#post h3 {
	font-size: 13px;
 	font-weight: bold;
	}
.box_entry {
	width:710px;
	}
.post_entry {
	font-size: 13px;
	line-height: 24px;
	}
.info a:visited,.info, .info a  {
	color: #737373;
        	}
.info a:hover {
	color: #0196e3;
	}
.new {
	float:right;
	}
.sticky-post {
	float:right;
	width:36px;
	height:29px;
	}
.cat_ico {
	float:left;
	width: 40px;
	height:40px;
	margin:0 5px 2px 0;
	white-space: nowrap;
	overflow: hidden;
	}
.posttag {
	background: url(images/login.png) no-repeat 0 -100px;
	}
.edit {
	background: url(images/login.png) no-repeat 0 -82px;
	}
.archive_more {
	float:right;
	}
.archive_more a,.archive_more a:visited {
       	float:left;
	width:87px;
	height:25px;
 	color: #fff;
	line-height: 25px;
	text-align:center;
	text-shadow: 0px 1px 0px #393939;
       	}
.archive_more a:hover,.archive_more a:active {
	width:87px;
	height:25px;
	color: #393939;
	text-shadow: 0px 1px 0px #f1f1f1;
	}
.posttag {
	float:left;
	font-size: 12px;
	line-height:20px;
	width:600px;
	margin:5px 0 0 0;
	color:#b2b2b2;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	z-index:4;
	}
.posttag a,.posttag a:visited{ 
	color: #737373;
	}

/** 缩略图 **/
.thumbnail_box {
	float: left;
	width: 140px;
	height:100px;
	margin: 7px 10px 5px 0;
	padding: 4px 4px 0 4px;
	}
.thumbnail img{
	position:absolute;
	z-index:3;
	}
.thumbnail_t img,.thumbnail img{
	position:absolute;
	width: 140px;
	height:100px;
	border: solid 1px #CECECE;
	background-color: white;
	padding: 3px;
	}
/** 内页 **/
#content {
	float: left;
	width: 732px;
	overflow:hidden;
	padding-left: 10px;
	}
#content h3 {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	}
/** 档案页面 **/
.archive_box {
	width:710px;
	}
.archive{
	font-size: 13px;
	line-height:24px;
	}
.archive_title_box {
	width: 710px;
	margin: 0 0 5px 0;
	}
.archive_info, .archive_info a,.archive_info a:visited {
	color: #737373;
	}
.archive_info ul li {
	border-bottom: solid 1px #ededed;
	width: 420px;
	padding-left: 10px;
}
.archive_info a:hover {
	color: #0196e3;
	}
/** 正文 **/
.font {
	float:right;
	width:100px;
	}
.font a{
	line-height:27px; 
	padding:0 3px 0 3px;
	_padding-top:1px;
	border:1px solid #ccc;
	}
.context {
	position: absolute;
	right:10px;
	top:10px;
	width:78px;
	}
.context_t {
	display:none
	}
.context_t a{
	background:#fff;
	font-size: 13px;
	line-height:25px; 
	padding:0 3px 0 3px;
	_padding-top:1px;
	border:1px solid #ccc;
	}
.back_b {
	float:right;
	width:45px;
	padding:0 5px 0 5px;
	border:1px solid #ccc;
	}
.entry_box_s {
	position:relative;
	background:#fff;
	width:700px;
	margin:10px 0 0 0;
	padding: 15px 15px 10px 15px;
	}
.entry_sb {
	position:relative;
	background:#fff;
	width:730px;
	height:10px;
	margin:0 0 10px 0;
	}
#entry {
font-family: "Times New Roman",Georgia,Serif;
font-size: 12pt;
line-height: 22px;
	}
.entry {
	width:700px;
	margin:5px 0 5px 0;
	overflow:hidden;
	}
.entry p,.entry ul,.entry ol,.entry dd,.entry pre,.entry hr {
	margin: 0 0 10px 0;
	}
.entry p {
	
	}
.entry_title_box {
	padding: 10px 0 0 0;
	}
.entry_title_box a:hover {
	color:#0196e3;
	}
.entry_title {
line-height: 35px;
font-size: 30px;
margin: 5px 0;
color: #b4330c;
font-family: "Times New Roman",Georgia,Serif;
	}
.entry strong {
	font-weight: bold;
	}
.entry a {
	color: #0196e3;
	}
.entry a:link,.entry a:visited{
	color: #0196e3;
        	}
.entry a:hover {
	color: #696969;
	text-decoration: underline;
	}
.entry a:active {
	color: #0196e3;
	}
.entrymeta {
	position:relative;
	background:#fff;
	width:710px;
	padding: 10px 10px 4px 10px;
	}
.entrymeta {
	color: #000;
	font-size: 13px;
	}
.entrymeta a:visited {
	color:#0196e3;
	}
.spostinfo ul li{
	line-height:24px; 
	}
.authorbio {
	float:left;
	width:130px;
	height:70px;
	text-align:center;
	margin: 0 10px 0 0;
	padding: 2px;
	}
.author_pic{
	width:48px;
	margin:0px auto 0;
	}
.author_pic img{
	border: 0;
	}
.context_b {
	position:relative;
	font-size: 13px;
	background:#fff;
	width:710px;
	height:50px;
	margin: 0 0 10px 0;
	padding: 10px;
	line-height:23px;
	border:1px solid #ccc;
	}
.context_b a {
	color:#0196e3;
	}
.context_b a:hover {
	color: #393939;
	}
.page p {
	font-size:13px;
	line-height:185%;
	}
/**  相关日志 **/
.entry_b {
	position:relative;
	background:#fff;
	width:710px;
	padding: 10px 10px 0 10px;
	}
.relatedposts {
	float: left;
	width:370px;
	padding: 10px;
	}
.relatedposts h4 {
	color: #bb3914;
	font-weight: 700;
	font-size: 16px;
	text-decoration: underline;
	text-transform: uppercase;
}
.relatedposts ol li {
	line-height:24px; 
	margin:0 0 0 20px;
 	color: #8C8C8C;
	}
.related_img {
	float:right;
	width:308px;
	margin:3px 0 0 0;
	}
.related_img_box{
	float: left;
	width:140px;
	height:100px;
	margin:0 2px 2px 0px;
	padding: 5px;

	}
/** 侧边栏 **/
#sidebar {
	float: right;
	width: 236px;
	margin: 30px 10px 10px 10px;
	}
#sidebar h3 {
	padding: 0 0 0 15px;
	font-family: Tahoma;
	height:27px;
	line-height: 26px;
	color: #3b5e9e;
	font-size: 14px;
	}
#sidebar a {
	color: #004175;
	font-weight: 700;
	font-size: 12px;
	line-height: 18px;
}
#sidebar a:hover {
	text-decoration: none;
	color: #f58927;
	}
.box-bottom {
	position:relative;
	background:#fff;
	width:234px;
	height:6px;
	margin:0 0 10px 0;
 	}
.box {
	background: #fff;
	padding: 5px 10px 0 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
.box_c {
	background: #fff;
	width:224px;
	padding: 5px 0 5px 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
.widget ul li {
	margin: 0;
	background: #fff;
	}
.box ul li{
	}
/** tabs **/
#tabs {
	position: relative;
	width:236px;
	margin:28px 0 0 0;
	}
.htotabs {
	position:absolute;
	left:0px;
	top:-29px;
	}
.htotabs li { 
	float: left;
	display:inline;
	cursor: pointer;
	}
.htotabs li a{
       	color:#fff;	
	margin:0 5px 0 0;
	padding: 5px 10px 5px 10px;
	line-height:32px;
	text-shadow: 0px 1px 0px #393939;
	}
#tabs ul.htotabs li a.selected, 
#tabs ul.htotabs li a:hover {
	background:#717171 url(images/tab.png) no-repeat;
	margin:0 5px 0 0;
	color:#fff;
    }
.widget1 a{
	background:#7ab951 url(images/tab.png) no-repeat -136px 0;
    }
.widget2 a{
	background:#d03f42 url(images/tab.png) no-repeat -68px 0;
    }
.widget3 a{
	background:#467ebd url(images/tab.png) no-repeat -204px 0;
    }
.tab-inside{
	background: #fff;
	padding:2px 10px 2px 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
#tab-widget2 ,#tab-widget3 {
	display: none;
	}
.box_top {
	position:relative;
	background:#fff;
	width:234px;
	height:6px;
	border-top:1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	z-index: 1;
 	}
.tab_latest ul li {
    width:212px;
    line-height:30px;
    border-bottom:1px dashed  #ccc;
    margin-bottom:-3px;
    height:30px;
    overflow: hidden;
    }
.tab_latest a {
	background:#fff;
	}
/** 最新文章 **/ 
.box_r {
	background: #fff;
	padding: 5px 10px 0 12px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
.box_r ul li a {
	float:left;
	width:210px;
	line-height:26px;
	border-bottom:1px dashed  #ccc;
	margin-bottom:-1px;
	}
 /** 侧边评论 **/ 
.r_comments{
	background: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
.r_comments ul li {
	height:38px;
	padding:5px 10px 5px 10px;
	line-height:20px;
	overflow:hidden;
	}
.r_comments li img {
	height:32px;
	float:left;
	padding:1px;
	margin:4px 4px 0 0;
	}
/** 侧边读者墙 **/
.box_comment ul li{
	float:left;
	width:36px;
	height:36px;
	}
.mostactive{
	margin:6px 0 0 6px;
	_margin-left:5px;
	}
.box_comment a img {
	border: 1px solid #ccc;
	}
/** 侧边分类 **/
.categories_c{
	padding: 5px 10px 0 10px;
	background: #fff;
	}
.categories_c ul li {
	float:left;
	width:50%;
	padding: 0;
	line-height: 26px;
	text-align:center;
	}
.tag_c {
	line-height: 26px;
	padding: 5px 10px 0 10px;
	}
 /** 网站统计 **/ 
.statistics ul {
	float:left;
	width:50%;
	}
.statistics_c ul {
	float:left;
	width:50%;
	}
 /** 相册 **/ 
.mimg {
	background: #fff;
	height:150px;
	padding: 5px 0 0 11px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
.mimg_c{
	float:left;
	width: 100px;
	height:66px;
	padding:3px;
	}
.mimg_c img,.mimg_c a{
	width: 100px;
	height:66px;
	}
	
/****** 评论 ******/
#comments {
	background:#fff;
	font-size:13px;
	margin:10px 0 5px 0;
	padding: 10px;
	font-weight:bold;
	border:1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	}
.commentlist {}
.commentlist .comment {
	margin: 10px 0 0 0;
	padding: 10px;
	list-style: none;
	background:#fafafa;
	border:1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 4px;
	}
.commentlist li {
	position: relative;
	}
.commentlist .alt {
	background:#fff;
	}
.commentlist p {
	margin:0 0 0 58px;
	}
/** 回复 **/
.reply {
	position:absolute;
	float:right;
	right:20px;
	top:-1px;
	}
.reply_t a:hover {
	color:#0196e3;
	}
.comment-reply-link {
	font-size:12px;
	color: #fff;
	text-align:center;
	padding: 2px 15px 2px 14px;
	text-shadow: 0px 1px 0px #000;
	}
.comment-reply-link:hover {
	color: #d6d6d6;
	}
.cancel-comment-reply a {
	font-size:12px;
	color: #0196e3;
	}
/** 日期 **/
.comment-author {
	line-height:23px;
	}
.datetime, .datetime a {
	padding:0 0 5px 0;
	color:#B2B2B2;
	text-shadow: 0px 1px 0px #fff;
	}
/** 表单 **/
#respond h3 {
	margin:0 0 0 10px;
	}
.respond_b {
	position:relative;
	background:#fff;
	width:730px;
	height:10px;
	}
#respond_box {
	position:relative;
	background:#fff;
	width:710px;
	margin:10px 0 0 0;
	padding: 10px;
	}
#commentform {
	float:left;
	margin: 0 0 0 10px;
	width:70%;
	}
#commentform p {
	margin: 5px 0;
	color: #000;
	}
#commentform label {
	color: #868686;
	}
#commentform {
	color: #868686;
	margin-top: 10px;
	}
#commentform input {
	margin: 5px 5px 1px 0;
	padding: 5px;
	}
#commentform input:focus {
	border: 1px solid #ccc;
	}
#commentform #author {
	background:#fff  url(images/login.png) no-repeat 0 -37px;
	width: 210px;
	padding: 4px 3px 4px 25px;
	border: 1px solid #ccc
	}
#commentform #email {
	background:#fff url(images/login.png) no-repeat 0 -18px;
	width: 210px;
	padding: 4px 3px 4px 25px;
	border: 1px solid #ccc
	}
#commentform #url {
	background:#fff url(images/login.png) no-repeat 0 2px;
	width: 210px;
	padding: 4px 3px 4px 25px;
	border: 1px solid #ccc
	}
#commentform textarea {
	width: 98%;
	height: 120px;
	font-size:12px;
	padding:4px;
	margin:15px 0 0 0;
	border: 1px solid #ccc;
	}
#commentform textarea:focus {
	border: 1px solid #ccc;
	}
#commentform input.submit {
	cursor:pointer;
	width:86px;
	height:25px;
 	color: #fff;
	text-align:center;
	text-shadow: 0px 1px 0px #393939;
	border:0px;
	}
#commentform .submit:hover {
	 cursor:pointer;
	 font-weight:bold;
	}
#commentform input#reset {
	cursor:pointer;
	width:86px;
	height:25px;
 	color: #393939;
	text-align:center;
	text-shadow: 0px 1px 0px #fff;
	border:0px;
	}
#commentform #reset:hover {
	 cursor:pointer;
	 font-weight:bold;
	}
/** 表单结束 **/
.submitted {
	float:left;
	}
.picture {
	float:right;
	}
.check {
	color: #ff0000;
	}
.navigation_c {
	padding: 0 5px 0 5px;
	margin: 5px 0 10px 0;
	}
.previous {
	text-align:center;
	}
.page-numbers {
	background:#fff;
	padding: 2px 5px 2px 5px;
	border:1px solid #ccc;
	}
.current {
	color:#fff;
	background:#0196E3;
	}
/** 头像 **/
#avatar{
	float: left;
	width:48px;
	height:48px;
	margin:0 10px 0 0;
	}
#avatar img{}
.author {
	line-height:38px; 
	}
input#comment_mail_notify {
	width:12px;
	border:none;
	}
.user_avatar img,.author_avatar img{
	float:left;
	margin: 0 10px 0  0;
	padding: 2px;
	border: 1px solid #ccc;
	}
.set_avatar {
	float:right;
	display:none;
	width:96px;
	height:96px;
	overflow:hidden;
	}
.set_avatar a {
	float:right;
	text-align:center;
	width:96px;
	height:96px;
	padding: 70px 0 0 0;
	}
/** ajax **/
#edita {
	padding: 0 0 0 64px;
	}
.comment-reply-link_a,#cancel-comment-reply-link{
	margin: 0 0 0 10px;
	padding: 0 5px 0 5px;
	border: 1px solid #0196e3;
	}
/** 页脚 **/
big {
	position:absolute;
	width:5px;
	height:5px;
	font-size:0;
	background:url(images/yuan_b.gif);
	background-repeat:no-repeat;
	}
.footer_top {
	position:relative;
	background: rgb(206, 199, 199);
	height:19px;
	line-height: 20px;
	}
#menu {
	float:right;
	width:860px;
        	}
#menu li {
	float:right;
	margin: 0 10px 0 0;
	padding: 0 10px 0 10px;
        	}
#menu li a {
	color: #0196e3;
 }
	}
#menu li a:hover {
	color: #000;
	}
.footer_top h2 a {
	padding: 0 0 0 40px;
	margin: 0 0 0 10px;
	}
.blogtitle {
	width:110px;
	}
.link {
	background: #f2f2f2;
	_height:10px;
	line-height:25px;
	padding: 10px;
	list-style: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
.link li h2 {
	float:left;
	width:940px;
	line-height:20px;
	font-weight:normal;
	color: #0196e3;
	}
.link li ul li {
	float:left;
	margin: 0 10px 0 0;
	}
.link li a {
	float:left;
	display: inline;
	white-space:nowrap;
	padding:0 10px 0 0;
	}
.link_b {
	position:relative;
	width:978px;
	margin:0 0 5px 0;
	}
.footer_bottom {
	}
.footer_bottom li {
float: left;
margin-right: 5px;
padding: 0 5px;
}
/** 翻页 **/
.navigation {
	float:right;
	width:700px;
	margin: 0 5px 0 0;
	text-align:right;
	}
.pagination {
	line-height:25px;
	}
.pagination span, .pagination a {
	font-size:12px;
	margin: 2px 6px 2px 0;
	background:#fff;
	border:1px solid #ccc;
	color:#787878;
	padding:2px 5px 2px 5px;
	}
.pagination a:hover {
	background: #0196E3;
	border:1px solid #fff;
	color:#fff;
	}
.pagination .current {
	background: #0196E3;
	color:#fff;
	font-size:12px;
	padding:2px 5px 2px 5px;
	}
.navigation a {
	background:#fff;
	padding:2px 5px 2px 5px;
	border:1px solid #ccc;
	}
.header {
	background: url() repeat-x scroll left center transparent;
	width: 100%;
	height: 98px;
	position: relative;
}
.fl{ float:left}
.fr{ float:right}
.ft{ background:rgb(230, 228, 229);color:rgb(248, 6, 161); font-family:Tahoma; font-size:11px; line-height:17px; width:100%; position:relative;}
.footerct p {margin:5px;}
.footerct{ color:#d7d7d7; font-family:Tahoma; font-size:11px; line-height:17px; width:100%;position:relative; background: #5fa5e6;border-top: 5px solid #6f1d54;}
.footerct a{ color:#d7d7d7; font-family:Tahoma; font-size:11px;text-transform:uppercase;}
.footerct a:hover {text-decoration:underline}
.colorfff{ color:#fff}
.footer_top li {float:left; margin-right:5px;padding: 0 10px; no-repeat right center;}
.box_entry_title h1 a {
	color: #bb3914;
	font-size: 15px;
	font-weight: 700;
	line-height: 16px;
	}
.box_entry_title h1 a:hover {
	color: #3A4276;
	}
#post h3 a {color: #bb3914;}
#post h3 a:hover {color: #3A4276;}
.postsep {
	width: 650px;
	border: solid 1px #f4a50c;
	height: 8px;
	background-color: #fec900;
	float: left;
	margin: 10px 0 10px 15px;
}
.box h4 img {
	float: left;
	margin: 2px 7px 7px 3px;
	background: #fff;
	padding: 2px;
	border: 1px solid #d5d5d5;
	display: block;
}
.box ul h4 {
	padding-bottom: 29px;
}
.wpp-views {
	color: red;
	font-size: 11px;
	font-style: italic;
	}
#optin li {
list-style: none !important;
margin: 4px !important;
padding: 1.5px 0 8px !important;
float: left;
font-size: 12px;
}
#optin ul {
margin: 20px 0 0 !important;
padding: 0px !important;
}
#optin {
border: 3px solid #111;
color: #fff;
padding: 20px 15px;
text-align: center;
}
#optin input {
border: 1px solid #111;
font-size: 15px;
margin-bottom: 10px;
padding: 8px 10px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 0 2px 2px #111;
-moz-box-shadow: 0 2px 2px #111;
-webkit-box-shadow: 0 2px 2px #111
}
#optin input.email { padding-left: 35px }
#optin input[type="submit"] {
border: 1px solid #111;
color: #fff;
cursor: pointer;
font-size: 18px;
font-weight: bold;
padding: 8px 0;
text-shadow: -1px -1px #3a060a;
width: 100%
}
#optin input[type="submit"]:hover { color: #ffa5a5 }
.sharing-button ul{
display:block;
list-style:none;
text-align:center;
}
ul#darkit-sharing li{
float:left;
list-style:none;
margin:2px;
}
ul#darkit-sharing li a{
width:16px;
height:16px;
background:url(images/sharing-icon.png) 0 0 no-repeat;
display:block;
-webkit-transition-property:background-position;
-webkit-transition-duration:.2s;
}
ul#darkit-sharing li a:hover{
background-position:0 100%;
}
#darkit-sharing #darkit-google{
background-position:-24px 0;
}
#darkit-sharing #darkit-google:hover{
background-position:-24px 100%;
}
#darkit-sharing #darkit-twitter{
background-position:-48px 0;}
#darkit-sharing #darkit-twitter:hover{
background-position:-48px 100%;
}
#darkit-sharing #darkit-facebook{
background-position:-72px 0;
}
#darkit-sharing #darkit-facebook:hover{
background-position:-72px 100%;
}
#darkit-sharing #darkit-yahoo{
background-position:-96px 0;
}
#darkit-sharing #darkit-yahoo:hover{
background-position:-96px 100%;
}
#darkit-sharing #darkit-linkhay{
background-position:-120px 0;
}
#darkit-sharing #darkit-linkhay:hover{
background-position:-120px 100%;
}
#darkit-sharing #darkit-zing{
background-position:-144px 0;
}
#darkit-sharing #darkit-zing:hover{
background-position:-144px 100%;
}
#darkit-sharing #darkit-go{
background-position:100% 0;
}
#darkit-sharing #darkit-go:hover{
background-position:100% 100%;
}
.cuongdc {
    width: 999px;
    margin: auto;
}